.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e47692ee-567a-4b5c-0884-3e322a5f9afc {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-85b16ade-2683-a03d-f14e-a7f78b8534ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-85b16ade-2683-a03d-f14e-a7f78b8534ef) !important;
}
.lfr-layout-structure-item-4f3be48e-a81f-e5ae-e275-c98e1abd3f6e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f3be48e-a81f-e5ae-e275-c98e1abd3f6e) !important;
}
